1. Chizmis Authentication
Chizverse
  • ChizVerse Developer Docs
    • Getting Started
    • API Reference
      • Overview
      • Chizmis Authentication
        • Exchange for a ChizVerse Bearer
          POST
        • Hosted Client Login
          GET
        • Hosted Client Registration
          GET
        • Logout
          POST
        • Get Current Account
          GET
        • Validate Client Application
          GET
        • Login with Existing Session
          POST
        • Verify Session Key
          GET
      • Activity Tracking
        • Create Launch
        • Create Tracked Session
        • Get Session Checkpoint
        • Get Saved Player Progress
        • Ingest Event Batch
        • Get Game Leaderboard
      • ChizPay Wallet & Transactions
        • Get Wallet by Account ID
        • Transfer Wallet Balance
        • Get Wallet Transaction History
        • Debit Wallet
        • Credit Wallet
        • Get Game Ledger
    • SDK
    • Schemas
      • ExchangeForAChizVerseBearerResponse
      • ExchangeForAChizVerseBearerRequest
      • LogoutResponse
      • LogoutRequest
      • GetCurrentAccountResponse
      • ValidateClientApplicationResponse
      • LoginWithExistingSessionResponse
      • LoginWithExistingSessionRequest
      • VerifySessionKeyResponse
      • CreateLaunchResponse
      • CreateLaunchRequest
      • CreateTrackedSessionResponse
      • CreateTrackedSessionRequest
      • GetSessionCheckpointResponse
      • GetSavedPlayerProgressResponse
      • IngestEventBatchResponse
      • IngestEventBatchRequest
      • GetGameLeaderboardResponse
      • GetWalletByAccountIDResponse
      • TransferWalletBalanceResponse
      • TransferWalletBalanceRequest
      • GetWalletTransactionHistoryResponse
      • DebitWalletResponse
      • DebitWalletRequest
      • CreditWalletResponse
      • CreditWalletRequest
      • GetGameLedgerResponse
  1. Chizmis Authentication

Logout

POST
/public/auth/logout
Terminates an active session using sessionKey and uid.

Request

Header Params

Body Params application/jsonRequired

Examples

Responses

🟢200Success
application/json
Successful response.
Bodyapplication/json

🟠400Invalid payload
🟠401Unauthorized session
🔴500Internal server error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.chizmis.com/public/auth/logout' \
--header 'Content-Type: application/json' \
--data '{
  "sessionKey": "sess_abc123",
  "uid": 1024
}'
Response Response Example
200 - Success
{
  "success": true,
  "response": {}
}
Modified at 2026-07-30 06:57:15
Previous
Hosted Client Registration
Next
Get Current Account
Built with